» Ubuntu » Пакеты

Error

two or more packages specified (libglusterfs-dev hardy-backports)